首页新闻找找看学习计划

Dotnet Core 3.0从Preview9升级到正式版,VS2019不能选择3.0版本

0
[已解决问题] 解决于 2019-09-25 23:59

之前安从Preview 6开始一直跟着官方的进度在更新skd。

但是从Preview 9开始,不能从VS2019直接创建3.0的项目里,之前一直都可以。现在即使从新装了3.0.100的sdk一样,还是没有。但是可以通过dotnet命令创建。请问怎么破?

vs
写代码的相声演员的主页 写代码的相声演员 | 小虾三级 | 园豆:565
提问于:2019-09-25 12:45
< >
分享
最佳答案
0

VS 2019 有没有升级到 16.3 ?

奖励园豆:5
dudu | 高人七级 |园豆:41258 | 2019-09-25 13:22

升级了,也不好使了,无奈卸载了vs和sdk然后重装,好了

写代码的相声演员 | 园豆:565 (小虾三级) | 2019-09-25 23:58
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册